Bug 36444 - [Patch] Polish Colemak layout
Summary: [Patch] Polish Colemak layout
Status: RESOLVED FIXED
Alias: None
Product: xkeyboard-config
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: All All
: medium normal
Assignee: xkb
QA Contact:
URL:
Whiteboard:
Keywords: NEEDINFO
Depends on:
Blocks:
 
Reported: 2011-04-20 17:02 UTC by Tomek Piotrowski
Modified: 2019-08-07 20:39 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
git patch (2.04 KB, patch)
2011-04-20 17:02 UTC, Tomek Piotrowski
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Tomek Piotrowski 2011-04-20 17:02:26 UTC
Created attachment 45891 [details] [review]
git patch
Comment 1 Sergey V. Udaltsov 2011-04-29 15:40:27 UTC
How popular is this layout? Just your estimations...
I am asking in order to find the best place for this material - whether it should be in the base or in extras.
Comment 2 Tomek Piotrowski 2011-04-29 18:14:36 UTC
Hmm... Colemak layout doesn't seem to be popular among polish users (probably similar to other languages), but I've found quite a few versions of X11 configs on the internet. Probably 100-500 users in total (?).
Comment 3 Sergey V. Udaltsov 2011-04-30 02:08:21 UTC
I would be inclined to put that layout into "extras" section. Would you mind?
Comment 4 Tomek Piotrowski 2011-04-30 10:52:14 UTC
OK. Thanks
Comment 5 Tomek Piotrowski 2011-05-01 02:48:41 UTC
I've now noticed that UK Colemak and couple of Filipino Colemak layouts have made it into 'base' and I don't think any of them has a higher number of users. Wouldn't placing Polish Colemak in 'extras' be a bit inconsistent? Is there some kind of official threshold?
Comment 6 Sergey V. Udaltsov 2011-05-01 08:12:13 UTC
I think it is overlooking from my side, they perhaps should be moved to extras as well. Will check that.

Unfortunately there is no threshold, since in most cases it is impossible to prove any number. Just my judgment and the information from contributors. If you have any better idea for making that process more formal - I would be most interested in the discussion (and I would be grateful too).
Comment 7 Sergey V. Udaltsov 2013-01-14 21:13:40 UTC
committed to extras. pls check!
Comment 8 kamil.renczewski 2019-08-07 20:39:15 UTC
May this be pushed into 'base' now?


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.